Skip to main content
4 votes

"add comment" & "show more comment" no longer working on android tablet with firefox

replaceAll needs a newer javascript engine. On Android eg., it needs at least Firefox version 79. See developer.mozilla.org. It mentions that core.js has a polyfill for that function.
Gerard H. Pille's user avatar

Only top scored, non community-wiki answers of a minimum length are eligible